PLGVER(3)

NAME
plgver - Get the current library version number

SYNOPSIS
plgver(p_ver)

DESCRIPTION

Get the current library version number. Note: you must have allocated space for this (80 characters is safe).

Redacted form: plgver(p_ver)

This function is used in example 1.

ARGUMENTS

p_ver (PLCHAR_NC_VECTOR(3), output)
    Returned ascii character string (with preallocated length of 80 characters or more) containing the PLplot version number.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.